<html>
<head>
<title>Data Input</title>
</head>
<body>
<form method="POST" action="/api/v1/user_entry">
<div class="form-group">
<h5>Welcome to user registration page</h5>

Enter your first name:
<input type= "text" name="fn">

Enter your last name:
<input type= "text" name="ln">

Address:
<input type= "text" name="add">

Phone/ Mobile:
<input type= "text" name="pn">

Password:
<input type= "password" name="pwd">

Email:
<input type= "text" name="em">

</div>
<input class="btn btn-primary" type="Submit" value="submit">

</form>
</bdoy>
</html>
